fix dead links on Wikispecies
Closed, ResolvedPublic

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 6 2017, 4:41 PM
Aklapper renamed this task from fis dead links on Wikispecies to fix dead links on Wikispecies.Apr 6 2017, 7:00 PM
Cyberpower678 moved this task from v1.4 to v1.3 on the InternetArchiveBot board.
Cyberpower678 moved this task from v1.3 to v1.4 on the InternetArchiveBot board.
Cyberpower678 moved this task from Unsorted to New feature on the InternetArchiveBot (v1.4) board.
Cyberpower678 triaged this task as High priority.Apr 19 2017, 6:02 PM

I'm going to need the page to get bot approvals going.

Cyberpower678 added a comment.EditedMay 31 2017, 11:25 PM

@Pigsonthewing, are there any archive templates at all anywhere? It appears citation templates are non-standard but IABot will work with them if they exist. I see no dead link templates either.

The initial revision of the extension is installed. https://tools.wmflabs.org/iabot/index.php, is now available for Wikispecies.

This awaiting final approval.

Cyberpower678 closed this task as Resolved.Jun 6 2017, 8:04 PM

Approved and functional.